
Ryzom - Bug # 1376

Status: Closed Priority: High
Author: kervala Category: OS: GNU/Linux
Created: 10/15/2011 Assignee: kervala
Updated: 12/07/2011 Due date:
Subject: Wrong NeL window position with Compiz
Description

With Compiz window manager, windows positions can be adjusted so we can't compute the decoration size with current method.

Instead, we should use _NET_FRAME_EXTENTS properties to get frame/decoration sizes.

This bug can be very annoying because Compiz can move a window to another desktop and user won't be able to see the window.

History
#1 - 10/15/2011 04:43 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:84d49767b4c3.

#2 - 10/15/2011 04:43 pm - kervala
- Target version set to Version 0.9.0

#3 - 10/15/2011 04:44 pm - kervala
- Estimated time set to 3.00

#4 - 12/07/2011 02:27 pm - sfb
- Status changed from Resolved to Closed
